[PLUG] Grub problem

Kaustubh Gadkari kaustubh.gadkari at gmail.com
Fri Jun 26 12:11:44 PDT 2009


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)
Comment: Use GnuPG with Firefox : http://getfiregpg.org (Version: 0.7.6)

iEYEARECAAYFAkpFHW4ACgkQ8gacnbfELqFG8QCfa6Bnywa2/zgs4IhPPHNQ2/TS
TPEAn0pXcDuZReXvPuk0g3d6iilyAIQA
=XlZQ
-----END PGP SIGNATURE-----

On Fri, Jun 26, 2009 at 6:13 AM, aniruddh
katkar<katkar.aniruddh at gmail.com> wrote:
> Hello Guys,
> I've got a difficult situation I've been using debian lenny 5.0.0 since
>
> february and during this time i've to reinstall debian for almost 20 to
>
> 25 times because of same problem 'crashing of grub'


Have you checked whether this problem exists with other distributions
that use the GRUB bootloader? If so, and grub works fine with the
other distribution but not with Lenny, you might want to file a bug
report with Debian.

Kaustubh


-- 
Kaustubh Gadkari
kaustubh [dot] gadkari [at] gmail [dot] com



More information about the plug-mail mailing list